OpenPanelDocs

Get Insights By Project Id Traffic Devices

Get traffic breakdown by device type, browser, or OS.

GET
/insights/{projectId}/traffic/devices

Get traffic breakdown by device type, browser, or OS.

Path Parameters

projectId*string

Query Parameters

startDate?string
endDate?string
range?string
Value in"30min""lastHour""last24h""today""yesterday""7d""30d""3m""6m""12m""monthToDate""lastMonth""yearToDate""lastYear""custom"
breakdown?string
Default"device"
Value in"device""browser""os"
Example Request
curl -X GET 'https://api.openpanel.dev/insights/string/traffic/devices'